Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002530Piwigoalbumspublic2011.12.11 12:162012.05.15 20:40
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.0 
Target Version2.4.0Fixed in Version2.4.0 
Summary0002530: display album numeric identifier on its administration page
DescriptionVery useful for plugins like Extended Description.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006291)
svn (reporter)
2012.05.15 19:13

[Subversion] r14990 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2530 display album numeric identifier on its administration page

- Issue History
Date Modified Username Field Change
2011.12.11 12:16 plg New Issue
2011.12.11 12:16 plg Status new => assigned
2011.12.11 12:16 plg Assigned To => plg
2011.12.11 12:16 plg browser => any
2011.12.11 12:16 plg Web server => Apache 1.3.x
2012.01.02 23:25 plg Target Version 2.4.0beta1 => 2.4.0beta2
2012.02.02 00:18 plg Target Version 2.4.0beta2 => 2.4.0RC1
2012.03.02 14:56 plg Target Version 2.4.0RC1 => 2.4.0RC2
2012.04.03 23:09 plg Target Version 2.4.0RC2 => 2.4.0RC3
2012.04.30 11:51 plg Target Version 2.4.0RC3 => 2.4.0
2012.05.15 19:13 svn Checkin
2012.05.15 19:13 svn Note Added: 0006291
2012.05.15 20:40 plg Status assigned => closed
2012.05.15 20:40 plg Resolution open => fixed
2012.05.15 20:40 plg Fixed in Version => 2.4.0


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker